## rust-pnet-macros 0.35.0

=== debian/changelog ===
rust-pnet-macros (0.35.0-1) unstable; urgency=medium

  * Package pnet_macros 0.35.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 12:00:01 +0100
