=== debian/control ===
Source: rust-pnet-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.66-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.9.1-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.26-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-macros
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_macros

Package: librust-pnet-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.66-~~),
 librust-quote-1+default-dev (>= 1.0.31-~~),
 librust-regex-1+default-dev (>= 1.9.1-~~),
 librust-syn-2+default-dev (>= 2.0.26-~~),
 librust-syn-2+full-dev (>= 2.0.26-~~)
Provides:
 librust-pnet-macros+default-dev (= ${binary:Version}),
 librust-pnet-macros+travis-dev (= ${binary:Version}),
 librust-pnet-macros-0-dev (= ${binary:Version}),
 librust-pnet-macros-0+default-dev (= ${binary:Version}),
 librust-pnet-macros-0+travis-dev (= ${binary:Version}),
 librust-pnet-macros-0.35-dev (= ${binary:Version}),
 librust-pnet-macros-0.35+default-dev (= ${binary:Version}),
 librust-pnet-macros-0.35+travis-dev (= ${binary:Version}),
 librust-pnet-macros-0.35.0-dev (= ${binary:Version}),
 librust-pnet-macros-0.35.0+default-dev (= ${binary:Version}),
 librust-pnet-macros-0.35.0+travis-dev (= ${binary:Version})
Description: Automatic bit manipulation for binary data formats - Rust source code
 Source code for Debianized Rust crate "pnet_macros"
