=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet-macros:@
Depends: dh-cargo (>= 31), rustc, librust-pnet-macros-support-0.35+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros 0.35.0 --all-targets
Features: test-name=librust-pnet-macros-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pnet-macros-support-0.35+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros 0.35.0 --all-targets --no-default-features --features travis
Features: test-name=librust-pnet-macros-dev:travis
Depends: dh-cargo (>= 31), rustc, librust-pnet-macros-support-0.35+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_macros 0.35.0 --all-targets --no-default-features
Features: test-name=librust-pnet-macros-dev:
Depends: dh-cargo (>= 31), rustc, librust-pnet-macros-support-0.35+default-dev, librust-trybuild-1+default-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable
